
local sealevel = aom_vars.overworld.sea_level
local alt_max = aom_vars.overworld.alt_max
local alt_min = aom_vars.overworld.alt_min

-------------------------------
------------ BIOME ------------
-------------------------------

local this_biome = 'ocean'

aom_biomes.register_biome({
    name = this_biome,

    node_top = 'aom_soil:sand',
    depth_top = 1,

    node_filler = 'aom_soil:sand',
    depth_filler = 2,

    node_riverbed = 'aom_soil:sand',
    depth_riverbed = 3,

    y_max = sealevel,
    y_min = sealevel - 100,
    y_min_ocean = sealevel - 80,

    heat_point = 50,
    humidity_point = 100,
}, {"ocean", "water", "overworld", "shore"})



-------------------------------
--------- DECORATIONS ---------
-------------------------------
